/** icon **/
@font-face {
  font-family: 'FontAwesome';
  src:
    url('/res/p/shared/fonts/FontAwesome.ttf?xfk7l0') format('truetype'),
    url('/res/p/shared/fonts/FontAwesome.woff?xfk7l0') format('woff'),
    url('/res/p/shared/fonts/FontAwesome.svg?xfk7l0#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="fa-"], [class*=" fa-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'FontAwesome' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-uniF104:before {
  content: "\f104";
}
.fa-uniF105:before {
  content: "\f105";
}
.fa-uniF106:before {
  content: "\f106";
}
.fa-uniF107:before {
  content: "\f107";
}
.fa-uniF24D:before {
  content: "\f24d";
}
/** BASE STYLES **/
body, div, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, pre, form, input, textarea {
  margin: 0px;
  padding: 0px;
  font-style:normal;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  font-smoothing: subpixel-antialiased;
}
.clearfix {
  *zoom: 1;
  height: 1%;
  /* Above are for IE7 */
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.mt0{margin-top:0 !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pr0{padding-right:0 !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pb0{padding-bottom:0 !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pl0{padding-left:0 !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
figure{margin: 0;}
.area-header {
  margin: 0 auto;
}
.l-container {
  margin: 0 auto;
}
.l-main {
  float: right;
}
.l-main--wide {
  /*@include clearfix; */
}
.l-sub {
}
.l-footer {
  margin:40px 0 0 0;
  clear: both;
}

/*ブランドイメージ*/
.area-header_free .brand--image{
  border:1px solid #d7d7d7;
}

/*ブランド名削除*/
.cart__group__item__detail__list--brand,
.register__confirm__item__detail__list--brand,
.member__order--list__order--history--list__order--brand,
.member__order--detail__item--list__item--info__brand--name,
.favorite-item-result__list--brand,
.search-result__item--brand,
.dv_rc_description {
  display:none;
}
/*文字折り返し*/
.search-result__item--product,.dv_rc_name{
  word-wrap:break-word;
}
.title{
  font-family: 'Lucida Grande', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
}

/*パンくず*/
.breadcrumbs{
  word-wrap:break-word;
  margin: 0 auto 20px!important;
  width: 990px;
}
.breadcrumbs li{
  display: inline;
}
/*企画用SNS*/
.feature-snslist{
  /* margin: 0 0 10px; */
  display: inline-block;
  height: 0;
  position: relative;
  top: -45px;
}
.feature-snslist ul{
  position:relative;
  height:22px;
}
.feature-snslist li{
  position:absolute;
  top:0;
  left: 875px;
}
.feature-snslist .snslist--twitter{
  left: 800px;
}
.snslist--twitter iframe{
  width: 70px !important;
}

/*フェードイメージ*/
a:hover img.fadeimg{
  opacity:0.6;
}
img.fadeimg{
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/*一覧へ*/
.more--list{
  font-size:12px;
  font-weight:normal;
  padding:0 20px 0 0;
  display:block;
  float:right;
  background: url(/res/p/shared/img/common.png) no-repeat 42px -232px;
}
.more--list:hover{
  opacity: 0.6;
  text-decoration: none;
}

/** ORDER HEADER **/
.order-header{
  clear: both;
}
.order-header #header{
  width: 990px;
  margin: 0 auto;
  position: relative;
}
.order-header #header .header--logo{
}
.order-header #header .order-header--customer-info{
  width: 300px;
  position: absolute;
  top: 0px;
  right: 0px;
  text-align: right;
}
.order-header #header .order-header--customer-info p{
}
/** /ORDER HEADER **/

/** MEMBER MENU **/
.member-menu__frame {
  margin:0 0 20px;
  padding: 3px;
  background: #ddd;
  border: 1px solid #bebebe;
  overflow: hidden;
}
.member-menu__frame .member--name {
  background:#f1f1f1;
  border: 1px solid #bebebe;
}
.member-menu__frame .member--name ul{
  padding:20px;
}
.member-menu__frame .member--name ul li{
}
.member-menu__frame .member--point{
  margin:0 0 3px 0;
  background: #fff;
  border-left: 1px solid #bebebe;
  border-right: 1px solid #bebebe;
  border-bottom: 1px solid #bebebe;
}
.member-menu__frame .member--point ul{
  padding:20px;
}
.member-menu__frame .member--class{
  margin:0 0 3px 0;
  padding: 15px 0;
  border: 1px solid #bebebe;
  text-align: center;
  font-weight:bold;
}
.member-menu__frame .member--class .member--class--rank{
  display:block;
}
.member-menu__frame .member--service{
  margin:0;
  background: #fff;
  border:1px solid #bebebe;
}
.member-menu__frame .member--service ul{
}
.member-menu__frame .member--service ul li{
  background: url(/res/p/shared/img/common.png) no-repeat 5px -100px;
  border-bottom:1px dotted #bebebe;
}
.member-menu__frame .member--service ul li:last-child{
  border-bottom:none;
}
.member-menu__frame .member--service ul li a{
  padding:10px 10px 10px 20px;
  display:block;
}
/** /MEMBER MENU **/

/** /FLOW ARROW **/
.flow__arrow--select , .flow__arrow--other{
  width:0px !important;
  height:;
}
.flow__arrow--select {
  position: relative;
  background: #f3f4f6;
  border-right: 1px solid #d7d7d7;
}
.flow__arrow--select:after, .flow__arrow--select:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.flow__arrow--select:after {
  border-color: rgba(243, 244, 246, 0);
  border-left-color: #f3f4f6;
  border-width: 16px 0 16px 10px;
  margin-top: -16px;
}
.flow__arrow--select:before {
  border-color: rgba(215, 215, 215, 0);
  border-left-color: #d7d7d7;
  border-width: 17px 0 17px 11px;
  margin-top: -17px;
}

.flow__arrow--other {
  position: relative;
  background: #fff;
  border-right: 1px solid #d7d7d7;
}
.flow__arrow--other:after, .flow__arrow--other:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.flow__arrow--other:after {
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #fff;
  border-width: 16px 0 16px 10px;
  margin-top: -16px;
}
.flow__arrow--other:before {
  border-color: rgba(215, 215, 215, 0);
  border-left-color: #d7d7d7;
  border-width: 17px 0 17px 11px;
  margin-top: -17px;
}

/*ステータスアイコン*/
.icon--area{
  height:13px;
  margin:0 0 10px 0;
  overflow:hidden;
  display:table-caption;
}
.icon--area--none{
  display:none;
}
/*リリーススーン*/
.icon--releasesoon{
  width:54px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -143px;
  overflow:hidden;
  display:inline-block;
}
/*もうすぐ*/
.icon--comingsoon{
  width:35px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px 0px;
  overflow:hidden;
  display:inline-block;
}
/*予約*/
.icon--reserve{
  width:30px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -13px;
  overflow:hidden;
  display:inline-block;
}
/*NEW*/
.icon--new{
  width:30px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -26px;
  overflow:hidden;
  display:inline-block;
}
/*再入荷*/
.icon--rearrival{
  width:35px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -39px;
  overflow:hidden;
  display:inline-block;
}
/*取寄*/
.icon--backorder{
  width:30px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -52px;
  overflow:hidden;
  display:inline-block;
}
/*SALE*/
.icon--sale{
  width:35px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -65px;
  overflow:hidden;
  display:inline-block;
}
/*OUTLET*/
.icon--outlet{
  width:45px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -78px;
  overflow:hidden;
  display:inline-block;
}
/*キャンペーン*/
.icon--campaign{
  display:none;
}
/*雑誌掲載*/
.icon--media{
  width:45px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -91px;
  overflow:hidden;
  display:inline-block;
}
/*直送*/
.icon--direct{
  width:30px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -104px;
  overflow:hidden;
  display:inline-block;
}
/*先行*/
.icon--prerelease{
  width:30px;
  height:0;
  padding:13px 0 0 0;
  background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -117px;
  overflow:hidden;
  display:inline-block;
}
.icon--secret{
  display:none;
}
.icon--soldout{
  display:none;
}
.icon--wrapping{
  display:none;
}
.icon--shipping{
  display:none;
}
icon--comingsoon--date{
  display:inline-block;
}
/*セールカラー*/
.search-result__item--sale-price em{
  color:#f00;
}
/*ランキングのナンバー削除*/
.ranking--number{
  display:none;
}
/*必須項目※枠*/
.compulsory--text{
  margin:0 0 20px 0;
}
/*注意文言*/
.attention--text{
  color:#f00;
}
.attention--text--big{
  padding:20px;
  font-size:16px;
  font-weight:bold;
  color:#f00;
  text-align:center;
}
/*通常のテキストリンク*/
.link--text{
  font-size:12px;
  font-weight:normal;
  color:#f5718b !important;
}
.link--text:hover{
  color:#ff9aae !important;
}
/*強調するワード*/
.describe--text{
  color:#f5718b;
}
.describe--text--big{
  font-size:18px;
  color:#f5718b;
}
.strong--text{
  font-weight:bold;
}

/*フォームのサイズ*/
input[type=text]{
  height:28px;
  line-height:28px;
  border:1px solid #d7d7d7;
  text-indent:5px;
}
input[type=password]{
  height:28px;
  line-height:28px;
  border:1px solid #d7d7d7;
  text-indent:5px;
}
input[type=radio]{
  vertical-align:middle;
}
.input--mailaddress{
  width:350px;
}
.input--loginmailaddress{
  width:350px;
}
.input--password{
  width:150px;
}
.input--nickname{
  width:130px;
}
.input--lastname{
  width:130px;
}
.input--firstname{
  width:130px;
}
.input--lastnamekana{
  width:130px;
}
.input--firstnamekana{
  width:130px;
}
.input--birthday{
  width:310px;
}
.input--zipcode{
  width:160px;
}
.input--address2{
  width:350px;
}
.input--address3{
  width:350px;
}
.input--phonenumber1{
  width:260px;
}
.input--phonenumber2{
  width:260px;
}
.input--shippingname{
  width:130px;
}
.input--giftmessage{
  width:130px;
}
.input--creditcardno{
  width:130px;
}
.input--contractorname{
  width:130px;
}
.input--securitycode{
  width:130px;
}
.input--giftmessage{
  width:350px;
}

/*フォーム内エラー*/
.input-error li{
  margin:0 0 5px 0;
  color:#f00;
}
.validation-error{
  background-color:#ffe8ea;
}

/*メンバーサブタイトル*/
.member__sub-title{
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
  margin: 0 0 20px 0;
  border-bottom: 2px solid #d7d7d7;
  clear:both;
}
/*メンバー項目*/
.member__heading{
  margin:0;
  padding:0;
  height:34px;
  line-height:34px;
  color: #fff;
  text-indent:20px;
  font-weight:bold;
  background:#484848;
  border-bottom:2px solid #fff;
}
/*メンバー強調*/
.member__describe{
  margin:0 0 20px 0;
}
/*メンバー上部エラーテキスト*/
.member__errortext--top{
  margin:0 0 20px 0;
}
.member__errortext--top:empty{
  display:none;
}
/*メンバー上部注意文言*/
.member__attention--top--list{
  margin:0 0 20px 0;
  width: 740px;
}
/*メンバー枠あり注意文言*/
.member__attention--list{
  margin:0 0 10px 0;
  padding:0;
  border:1px solid #d7d7d7;
  border-radius: 2px;
}
.member__attention--list ul{
  padding:20px;
}
.member__complete--list{
  margin:0 0 20px 0;
  padding:0;
  border:1px solid #d7d7d7;
  border-radius: 2px;
  background:#f7f7f7;
}
.member__complete--list ul{
  padding:20px;
}
/*-- メンバー系フォーム枠 --*/
.member__form__wrapper{
  margin:0 0 30px 0;
  overflow:hidden;
}
.member__form__wrapper:empty{
  display:none;
}
/*-- メンバー系ボタン --*/
.member__btn__wrapper{
  text-align:center;
  clear:both;
}
.member__btn__wrapper form{
  display:inline-block;
}
/*-- オーダー系ボタン --*/
.order__btn__wrapper{
  text-align:center;
}
/*-- メール系ボタン --*/
.mail__btn__wrapper{
  text-align:center;
}
/*-- 戻るボタン --*/
.btn--prev--color{
  margin:0 auto;
  font-weight: bold;
  color: #5e5e5e !important;
  border: 1px solid #c2c2c2;
  /*background: linear-gradient(to bottom, #f4f4f4, #f0f0f0);*/
  background: #f4f4f4; /* IE8以下 */
  /*box-shadow: 0px 1px 3px rgba(0,0,0,0.2),inset 0px 1px 0px rgba(255,255,255,0.4);*/
  border-radius: 4px;
  text-align: center;
  display:inline-block;
}
.btn--prev--color:hover{
  opacity: 0.6;
  text-decoration: none;
}
/*-- 次へボタン --*/
.btn--next--color{
  margin:0 auto;
  font-weight: bold;
  color: #fff !important;
  border: 1px solid #000;
  background-color: #383838;
  /*background: linear-gradient(to bottom, #383838, #1c1c1c);*/
  background: #383838; /* IE8以下 */
  /*box-shadow: 0px 1px 3px rgba(0,0,0,0.5),inset 0px 1px 0px rgba(255,255,255,0.4);*/
  border-radius: 4px;
  text-align: center;
  display:inline-block;
}
.btn--next--color:hover{
  opacity: 0.6;
  text-decoration: none;
}
/*-- ボタン：カート --*/
.btn--cart,.btn--cart--mail,.btn--cart--no-stock{
  width:160px;
  height:32px;
  line-height:32px;
}
.btn--cart--no-stock{
  display:block;
}
.btn--cart--mail{
  /*background:url(/res/p/shared/img/button.png) 20px -39px ,linear-gradient(to bottom, #f4f4f4, #f0f0f0);*/
  background:url(/res/p/shared/img/button.png) 20px -39px #f4f4f4; /* IE8以下 */
  background-repeat:no-repeat;
}
.btn--cart--mail:hover,.btn--cart--no-stock:hover{
  opacity: 1;
  text-decoration: none;
}
/*カートページ変更ボタン*/
.btn--cart--change{
  width:110px;
  height: 30px;
  line-height:30px;
  margin:0 0 10px 0;
}
/*-- ボタン：決定 --*/
.btn--next{
  width: 170px;
  height: 40px;
  line-height:40px;
  margin:0 15px;
}
.btn--prev{
  width: 170px;
  height: 40px;
  line-height:40px;
  /*background:url(/res/p/shared/img/button.png) 10px 16px ,linear-gradient(to bottom, #f4f4f4, #f0f0f0);*/
  background:url(/res/p/shared/img/button.png) 10px 16px #f4f4f4; /* IE8以下 */
  background-repeat:no-repeat;
  margin:0 15px;
}
/*-- ボタン：決定（小） --*/
.btn--next--small{
  height: 30px;
  line-height:30px;
  padding:0 15px;
}
.btn--prev--small{
  height: 30px;
  line-height:30px;
  padding:0 15px;
}
.btn--reji{
  width:100%;
  height:50px;
  line-height:50px;
  margin:0 0 20px 0;
}
/*-- ボタン：メール決定 --*/
.btn--mail{
  width: 220px;
  height: 50px;
  line-height:50px;
  margin:0 15px;
}
/*-- ボタン：CS --*/
.btn--cs{
  width: 230px;
  height: 50px;
  display: table-cell;
  vertical-align:middle;
  font-size:13px;
}
/*ログインページ*/
.btn--auth{
  width: 205px;
  height: 50px;
  line-height:50px;
  font-size:16px;
}
/*-- 購入 --*/
.btn--order{
  width:100%;
  height:50px;
  line-height:50px;
  margin:0 auto;
  font-weight: bold;
  color: #fff !important;
  border: 1px solid #000;
  background-color: #383838;
  /*background: linear-gradient(to bottom, #383838, #1c1c1c);*/
  background: #383838; /* IE8以下 */
  /*box-shadow: 0px 1px 3px rgba(0,0,0,0.5),inset 0px 1px 0px rgba(255,255,255,0.4);*/
  border-radius: 4px;
  text-align: center;
  display:inline-block;
}
.btn--order:hover{
  opacity: 0.6;
  text-decoration: none;
}
.btn--color--translucent{
  cursor:pointer;
  opacity: 0.6;
}

/*エラーページ*/
.error__main{
  text-align:center;
}
.error__main h2{
  margin:0 0 30px 0;
  font-size:22px;
}
.error__main ul{
  margin:0 0 30px 0;
  font-size:14px;
  overflow:hidden;
}
.error__main ul li{
  margin:0 0 5px 0;
}

/*---------- HISTORY ----------*/
.history-item,
.history-coord {
  text-align: left;
  clear: both;
  margin: 0 auto 50px;
}
.history-item__list,
.history-coord__list {
  margin:0 0 20px 0;
  padding:0;
  overflow: hidden;
}
.history-item__list li,
.history-coord__list li {
  float: left;
  font-size: 10px;
  margin:0;
  padding:0;
  text-align: left;
  width: 82px;
  list-style: none;
}
.history-item__list li img,
.history-coord__list li img{
  width:82px;
  /*height:109px;*/
}

/*ログイン方法変更*/
.top__member-change__attention{
  color:#000;
  text-align:center;
}
.top__member-change__attention h2{
  font-family: 'Lucida Grande', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
  margin:0;
  padding:0 0 0 50px;
  font-size:38px;
  display:inline-block;
  background: url(/res/p/shared/img/common/member_change.png) no-repeat 0px -84px;
  white-space: nowrap;
}
.top__member-change__attention h3{
  font-family: 'Lucida Grande', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
  margin:0 0 30px 0;
  font-size:24px;
  white-space: nowrap;
}
.top__member-change__frame{
  width:800px;
  margin:0 auto;
  padding:24px 0 0 0;
  border-top:1px solid #000;
}
.top__member-change__frame h4{
  font-family: 'Lucida Grande', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
  font-size:18px;
  white-space: nowrap;
}
.top__member-change__frame h4 span{
  font-size:22px;
}
.top__member-change__frame p{
  margin:0 0 24px 0;
  font-size:14px;
}
.top__member__only{
  width:654px;
  height:0px;
  padding:98px 0 0 0;
  background: url(/res/p/shared/img/common/member_only.gif) no-repeat 0px 0px;
  overflow:hidden;
  display:inline-block;
}
.top__member-change__attention .btn--change{
  width:360px;
  height:60px;
  margin:0 0 30px 0;
  line-height:60px;
  font-size:18px;
  display: inline-block;
}
.top__member-change__frame ul{
  text-align:left;
}
.top__member-change__frame ul li{
  text-align:left;
}
/*ソールドアウト表示*/
.search-result__item--photo {
  position: relative;
}
.search-result__item--photo .item_soldout{
  width:100%;
  height:20px;
  line-height:20px;
  text-align:center;
  background:#ccc;
  color:#fff;
  position:absolute;
  bottom: 0;
  left:0px;
  display:none;
}
.view-switcher-top{
  text-align:center;
}
/*お気に入りアイテムの価格表記*/
.fw_celinlred {
  text-decoration: line-through;
}
.fw_celintred {
  color: #f00;
}
/*カテゴリ対応*/
.facet__top__category__list ul{
}
.facet__top__category__list ul li{
  margin:0 0 5px 0;
  padding:0 0 0 20px;
  background: url(/res/p/shared/img/category/icon_category_arrow.png) no-repeat left center;
}
p.facet__top__category-label{
  margin:0;
  padding: 10px 0 10px 0;
  font-weight: bold;
  text-indent: 10px;
  background: url(/res/p/shared/img/category/icon_category_change.png) no-repeat 0px -78px;
  cursor: pointer;
}
p.facet-open{
  background: url(/res/p/shared/img/category/icon_category_change.png) no-repeat 0px 15px;
}
/*リリーススーン対応（検索）*/
.search-result__list.release-soon{
}
.search-result__list.release-soon .search-result__item--price,
.search-result__list.release-soon .search-result__item--off,
.search-result__list.release-soon .search-result__item--sale-price{
  display:none;
}
/*リリーススーン対応（詳細）*/
.l-container.release-soon{
}
.l-container.release-soon .item__price,
.l-container.release-soon .item__price_point,
.l-container.release-soon .sku__attribute__price-text{
  display:none;
}
/*リッチサジェスト*/
.ui-autocomplete.ui-widget-content {
  border-top: none !important;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: #fff;
  color: #000;
  z-index: 1001 !important;
  box-sizing: border-box;
}
.ui-menu-item{
  height: 23px;
  line-height: 23px;
  padding: 0 !important;
  box-sizing: border-box;
  text-indent: 10px;
}
.ui-menu-item:link,.ui-menu-item:visited,.ui-menu-item:hover,.ui-menu-item:active{
  font-weight:normal !important;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
  opacity: 1 !important;
}
.ui-menu-item.search__subtitle{
  height: 32px;
  line-height: 32px;
  color: #000 !important;
  background: #f7f7f7;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  border: none !important;
  background: none !important;
  font-weight: normal !important;
  color: #000 !important;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
  margin: 0 !important;
}
/* ========== mail HTML ========== */
.mail-html{
  padding:0 0 15px;
}
.mail-html a{
  text-decoration:underline;
}
/* Lazy load */
img[data-original] {
  background: url("/res/s/shared/img/common/icon_load.gif") center no-repeat;
  -webkit-background-size: 15px 15px;
  -moz-background-size: 15px 15px;
  background-size: 15px 15px;
}

/* COMMON INFO */
#common-info{
  min-width:990px;
  text-align:center;
  padding:10px;
  border:3px solid #999;
  margin:0 auto;
  background:#FFF;

}
#common-info h1{
  font-size:22px;
  margin-bottom:15px;
  font-weight:bold;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
  padding:0 !important;
  height:auto !important;
  width: auto !important;
}
#common-info p{
  font-size:16px;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
}
/*キャリア決済*/
.btn--order_carrier{
  position: relative;
}
.btn--order_carrier:after{
  content: "\f24d";
  font-family: 'FontAwesome';
  color: #fff;
  margin: 0 0 0 10px;
}
/*TOPページお気に入り一覧*/
.favorite-top-item-result__list__icon-area{
  height:13px;
  margin:0 0 3px 0;
  overflow:hidden;
  text-align: left;
}
.favorite-top-item-result__list__icon-area span{
  margin-right: 5px;
}
.favorite-top-item-result__list__icon-area span:last-child{
  margin-right: 0px;
}
.item_part .img_top_soldout{
  width: 148px;
  height: 14px;
  line-height: 14px;
  font-size: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: #ccc;
  position: absolute;
  top: 189px;
  left: 0;
}
.item_part .img_top_campaign{
  width: 148px;
  height: 14px;
  line-height: 14px;
  font-size: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: #f782cf;
  position: absolute;
  top: 189px;
  left: 0;
}
/**/
.item_part .img_top_campaign{
  display:none;
}

/* 以下、購入商品一覧の見本 */

.member__order--item__subject__store, .member__order__item--item__store {
  width: 80px;
  display: table-cell;
}
.member__order--item__subject__display--brand, .member__order__item--item__display--brand {
  width: 90px;
  display: table-cell;
}
.member__order--item__subject__information, .member__order__item--item__information {
  width: 330px;
  display: table-cell;
}
.member__order--item__subject__price, .member__order__item--item__price {
  width: 90px;
  display: table-cell;
}
.member__order--item__subject__amount, .member__order__item--item__amount {
  width: 60px;
  display: table-cell;
}
.member__order--item__subject__subtotal, .member__order__item--item__subtotal {
  width: 90px;
  display: table-cell;
}

/*マイページクーポン*/
.mypage_service_list_block{
  margin: 0 0 60px 0;
}
.mypage_service_list_block .mypage_service_list_ttl{
  font-size: 16px;
  font-weight: bold;
  border-bottom: 2px solid #e9e9e9;
  line-height: 1;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  color: #000;
}
.member__mypage__coupon--head{
  overflow: hidden;
  background: #eee;
}
.member__mypage__coupon--head .member__mypage__coupon--head-ttl{
  width: 148px;
  float: left;
  border-right: 1px solid #fff;
  font-size: 13px;
  font-weight: bold;
  height: 34px;
  line-height: 34px;
  padding: 0 0 0 20px;
  color: #333;
}
.member__mypage__coupon--head .member__mypage__coupon--head-desc{
  float: left;
  font-size: 13px;
  font-weight: bold;
  height: 34px;
  line-height: 34px;
  padding: 0 0 0 20px;
  color: #333;
}
.member__mypage__coupon{
  width: 100%;
  padding: 15px 0;
  border-bottom: 1px solid #e9e9e9;
  overflow: hidden;
  display: table;
}
.member__mypage__coupon .member__mypage__coupon--code{
  font-size: 14px;
  padding: 0 0 0 20px;
  width: 149px;
  display: table-cell;
  vertical-align: top;
}
.member__mypage__coupon .member__mypage__coupon--desc{
  padding: 0 20px;
  display: table-cell;
  vertical-align: top;
}
.member__mypage__coupon .member__mypage__coupon--desc .member__mypage__coupon--name{
  margin: 0 0 10px 0;
  display: block;
  font-size: 14px;
  font-weight: bold;
}
.member__mypage__coupon .member__mypage__coupon--desc .member__mypage__coupon--detail{
  margin: 0 0 10px 0;
  display: block;
  font-size: 12px;
  color: #666;
}
.member__mypage__coupon .member__mypage__coupon--desc .member__mypage__coupon--link{
  font-size: 13px;
  color: #333;
  text-decoration: underline;
}
.member__mypage__coupon .member__mypage__coupon--desc .member__mypage__coupon--enddate{
  float: right;
  font-size: 12px;
  color: #666;
}
.mypage_service_list_block .mypage_service_list_link{
  padding: 20px 0 0 0;
  font-size: 12px;
  color: #333;
}
.mypage_service_list_block .mypage_service_list_link a{
  color: #333;
  text-decoration: underline;
  font-size: 12px;
}

